<template>
  <Header
    headerShadow="header__area header__padding header__padding-2 header__shadow "
  />
  <section class="page__title-area pt-200 pb-120">
    <div class="page__title-shape">
      <img
        class="page-title-shape-5 d-none d-sm-block"
        src="../assets/img/page-title/page-title-shape-1.png"
        alt=""
      />

      <img
        class="page-title-shape-7"
        src="../assets/img/page-title/page-title-shape-4.png"
        alt=""
      />
    </div>
    <div class="container-fluid">
      <div class="row align-items-end">
        <div class="col-xxl-7 col-xl-6 col-lg-6">
          <div
            class="
              course__menu
              d-flex
              justify-content-lg-end
              mb-20
              justify-content-center
            "
          >
            <div class="masonary-menu filter-button-group w-100">
              <nav>
                <div
                  className="nav nav-tabs justify-content-around w-100"
                  id="portfolio-tab"
                  role="tablist"
                >
                  <button
                    className="nav-link "
                    id="nav-all-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-all"
                    type="button"
                    role="tab"
                    aria-controls="nav-all"
                    aria-selected="false"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 40 34.57"
                    >
                      <g id="Layer_2" data-name="Layer 2">
                        <g id="Layer_1-2" data-name="Layer 1">
                          <rect
                            x="7.6"
                            y="15.13"
                            width="13.15"
                            height="11.31"
                            class="st0"
                          />
                          <path
                            class="st2"
                            d="M2.3,13H37.7A2.4,2.4,0,0,0,40,10.48a2.66,2.66,0,0,0-.39-1.38L34.89,1.45A2.94,2.94,0,0,0,32.39,0H7.61a3,3,0,0,0-2.5,1.45L.39,9.1A2.65,2.65,0,0,0,0,10.47,2.41,2.41,0,0,0,2.3,13Z"
                          />
                          <path
                            class="st1"
                            d="M4,15.13v16.2a3.12,3.12,0,0,0,3,3.24H21a3.12,3.12,0,0,0,3-3.24V15.13H20v10.8H8V15.13Z"
                          />
                          <path
                            class="st1"
                            d="M32,15.13V32.41a2,2,0,1,0,4,0V15.13Z"
                          />
                        </g>
                      </g>
                    </svg>
                    Objekti
                  </button>

                  <button
                    className="nav-link"
                    id="nav-trending-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-trending"
                    type="button"
                    role="tab"
                    aria-controls="nav-trending"
                    aria-selected="false"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 40.28 29.62"
                    >
                      <g id="Layer_2" data-name="Layer 2">
                        <g id="Layer_1-2" data-name="Layer 1">
                          <path
                            class="st0"
                            d="M21.56,21.38a8.29,8.29,0,0,0,5.38,2.39,8.41,8.41,0,0,0,5.38-2.39h0a1.81,1.81,0,0,1,2.72.16,8.32,8.32,0,0,0,3.52,2.3c1.19.36,1.94,1.94,1.66,3.51s-1.48,2.55-2.67,2.18a12,12,0,0,1-4-2.28,11.61,11.61,0,0,1-6.57,2.36,11.16,11.16,0,0,1-5.58-1.72c-.4-.25-.77-.49-1.08-.71-.32.22-.68.47-1.09.71a11.16,11.16,0,0,1-5.58,1.72A11.7,11.7,0,0,1,7,27.26a12.23,12.23,0,0,1-4,2.28c-1.19.37-2.39-.61-2.67-2.18S.8,24.21,2,23.85a8.25,8.25,0,0,0,3.52-2.31,1.83,1.83,0,0,1,2.72-.15h0a8.47,8.47,0,0,0,5.38,2.38A8.29,8.29,0,0,0,19,21.38,1.8,1.8,0,0,1,21.56,21.38Z"
                          />
                          <path
                            class="st2"
                            d="M21.49,6.65l9.62,9.57-.34.25a7,7,0,0,1-4.11,1.63,6.89,6.89,0,0,1-4.11-1.63,4,4,0,0,0-5.12,0,6.79,6.79,0,0,1-4.11,1.63,5.6,5.6,0,0,1-2.22-.5C11.32,7.84,18.21,0,26.67,0h4.44a2.42,2.42,0,0,1,2.23,2.58,2.42,2.42,0,0,1-2.23,2.58H26.67A9.86,9.86,0,0,0,21.49,6.65Z"
                          />
                          <ellipse
                            cx="6.66"
                            cy="5.16"
                            rx="4.45"
                            ry="5.16"
                            class="st2"
                          />
                          <path
                            class="st1"
                            d="M21.28,18.55a8.9,8.9,0,0,0,5.39,2.1A8.94,8.94,0,0,0,32,18.55h0a2,2,0,0,1,2.73.13,8.36,8.36,0,0,0,3.51,2,2.61,2.61,0,0,1,1.66,3.09,2.23,2.23,0,0,1-2.67,1.93,12.55,12.55,0,0,1-4-2,12.62,12.62,0,0,1-6.56,2.09,12.19,12.19,0,0,1-5.59-1.53c-.4-.22-.77-.43-1.08-.62-.31.19-.67.41-1.08.62a12.19,12.19,0,0,1-5.59,1.53,12.62,12.62,0,0,1-6.56-2.09,12.55,12.55,0,0,1-4,2A2.24,2.24,0,0,1,.06,23.82a2.61,2.61,0,0,1,1.66-3.09,8.36,8.36,0,0,0,3.51-2A2,2,0,0,1,8,18.55H8a9,9,0,0,0,5.37,2.1,8.9,8.9,0,0,0,5.39-2.1A2,2,0,0,1,21.28,18.55Z"
                          />
                        </g>
                      </g>
                    </svg>

                    Sportovi
                  </button>

                  <button
                    className="nav-link"
                    id="nav-popularity-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-popularity"
                    type="button"
                    role="tab"
                    aria-controls="nav-popularity"
                    aria-selected="false"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 40 37.58"
                    >
                      <title>Asset 10bazen</title>
                      <g id="Layer_2" data-name="Layer 2">
                        <g id="Layer_1-2" data-name="Layer 1">
                          <path
                            class="st0"
                            d="M28.89,37.48l10.06-4a1.67,1.67,0,0,0,1-1.55V13.11a1.66,1.66,0,0,0-2.28-1.55l-8.06,3.22c0,.09-.07.18-.1.26-.21.47-.43,1-.67,1.43v21Z"
                          />
                          <path
                            class="st0"
                            d="M1.05,15.56a1.69,1.69,0,0,0-1,1.55v18.8a1.66,1.66,0,0,0,2.28,1.55l8.83-3.53V16.47c-.24-.48-.46-1-.67-1.43a13.31,13.31,0,0,1-.88-2.88L1,15.56Z"
                          />
                          <path
                            class="st0"
                            d="M26.67,20.26c-1.43,2.18-2.94,4.14-3.91,5.35a3.52,3.52,0,0,1-5.52,0c-1-1.21-2.48-3.17-3.91-5.35v13.5l13.34,3.81Z"
                          />
                          <path
                            class="st1"
                            d="M28.89,34.93,39,30.9a1.67,1.67,0,0,0,1-1.55V10.56A1.66,1.66,0,0,0,37.72,9l-8.06,3.22a2,2,0,0,0-.1.26c-.21.47-.43.95-.67,1.43v21Z"
                          />
                          <path
                            class="st1"
                            d="M1.05,13a1.67,1.67,0,0,0-1,1.55v18.8a1.66,1.66,0,0,0,2.28,1.55l8.83-3.54V13.92c-.24-.48-.46-1-.67-1.43A13.39,13.39,0,0,1,9.56,9.6L1,13Z"
                          />
                          <path
                            class="st1"
                            d="M26.67,17.71c-1.43,2.17-2.94,4.14-3.91,5.35a3.53,3.53,0,0,1-5.52,0c-1-1.21-2.48-3.18-3.91-5.35v13.5L26.67,35Z"
                          />
                          <path
                            class="st2"
                            d="M21,21.67c2.23-2.79,7.3-9.54,7.3-13.34a8.33,8.33,0,1,0-16.66,0c0,3.8,5.07,10.55,7.3,13.34a1.32,1.32,0,0,0,2.06,0ZM25.23,8.4A5.23,5.23,0,1,1,20,3.17,5.24,5.24,0,0,1,25.23,8.4Z"
                          />
                        </g>
                      </g>
                    </svg>
                    Lokacije
                  </button>

                  <button
                    className="nav-link active"
                    id="nav-featured-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-featured"
                    type="button"
                    role="tab"
                    aria-controls="nav-featured"
                    aria-selected="true"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 40 37.71"
                    >
                      <g id="Layer_2" data-name="Layer 2">
                        <g id="Layer_1-2" data-name="Layer 1">
                          <path
                            class="st0"
                            d="M21.28,30.62a9,9,0,0,0,5.39,2.05A9.07,9.07,0,0,0,32,30.62h0a2,2,0,0,1,2.73.13,8.34,8.34,0,0,0,3.51,2,2.54,2.54,0,0,1,1.66,3,2.22,2.22,0,0,1-2.67,1.88,12.26,12.26,0,0,1-4-2,12.74,12.74,0,0,1-6.56,2,12.45,12.45,0,0,1-5.59-1.49c-.4-.21-.77-.42-1.08-.61-.31.19-.67.4-1.08.61a12.45,12.45,0,0,1-5.59,1.49,12.82,12.82,0,0,1-6.56-2,12.77,12.77,0,0,1-4,2A2.22,2.22,0,0,1,.06,35.76a2.54,2.54,0,0,1,1.66-3,8.44,8.44,0,0,0,3.51-2A2,2,0,0,1,8,30.62H8a9.1,9.1,0,0,0,5.37,2.05,9,9,0,0,0,5.38-2.05A2,2,0,0,1,21.28,30.62Z"
                          />
                          <path
                            class="st2"
                            d="M8.89,7.53c0-4.15,3-7.53,6.64-7.53,3.36,0,6.19,2.83,6.6,6.6l.07.65a2.47,2.47,0,0,1-1.93,2.8,2.28,2.28,0,0,1-2.48-2.18l-.07-.65A2.32,2.32,0,0,0,15.53,5a2.36,2.36,0,0,0-2.2,2.49v7.58H26.67V7.53c0-4.15,3-7.53,6.64-7.53,3.36,0,6.19,2.83,6.6,6.6l.07.65a2.46,2.46,0,0,1-1.93,2.8,2.28,2.28,0,0,1-2.48-2.18l-.07-.65A2.31,2.31,0,0,0,33.31,5a2.36,2.36,0,0,0-2.2,2.49V25.88a4.08,4.08,0,0,0-.33.25,7.14,7.14,0,0,1-4.11,1.6h0V20.14H13.33v7.59a7.07,7.07,0,0,1-4.1-1.59,3.69,3.69,0,0,0-.34-.25Z"
                          />
                          <path
                            class="st1"
                            d="M21.28,28.16a9,9,0,0,0,5.39,2.05A9.07,9.07,0,0,0,32,28.16h0a2,2,0,0,1,2.73.13,8.47,8.47,0,0,0,3.51,2,2.53,2.53,0,0,1,1.66,3,2.23,2.23,0,0,1-2.67,1.88,12.46,12.46,0,0,1-4-2,12.74,12.74,0,0,1-6.56,2,12.45,12.45,0,0,1-5.59-1.49c-.4-.21-.77-.42-1.08-.61-.31.19-.67.41-1.08.61a12.45,12.45,0,0,1-5.59,1.49,12.82,12.82,0,0,1-6.56-2,12.56,12.56,0,0,1-4,2A2.22,2.22,0,0,1,.06,33.3a2.54,2.54,0,0,1,1.66-3,8.34,8.34,0,0,0,3.51-2A2,2,0,0,1,8,28.17H8a9.15,9.15,0,0,0,5.37,2,9,9,0,0,0,5.38-2.05A2,2,0,0,1,21.28,28.16Z"
                          />
                        </g>
                      </g>
                    </svg>

                    Bazeni
                  </button>

                  <button
                    className="nav-link"
                    id="nav-art-design-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-art-design"
                    type="button"
                    role="tab"
                    aria-controls="nav-art-design"
                    aria-selected="false"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 40 31.79"
                    >
                      <g id="Layer_2" data-name="Layer 2">
                        <g id="Layer_1-2" data-name="Layer 1">
                          <path
                            class="st0"
                            d="M1.58,8.05A1.72,1.72,0,0,0,0,9.87V25.7a1.72,1.72,0,0,0,1.58,1.83H4.74V24.48a1.7,1.7,0,0,1,1.58-1.82,1.7,1.7,0,0,1,1.57,1.82v3.05h3.16a1.72,1.72,0,0,0,1.58-1.83V9.87a1.72,1.72,0,0,0-1.58-1.82Zm.53,9.13a.57.57,0,0,1,.52-.61H3.68a.57.57,0,0,1,.53.61V18.4a.57.57,0,0,1-.53.6H2.63a.56.56,0,0,1-.52-.6Zm3.68-.61h1a.57.57,0,0,1,.53.61V18.4a.57.57,0,0,1-.53.6h-1a.57.57,0,0,1-.53-.6V17.18A.57.57,0,0,1,5.79,16.57Zm2.63.61A.57.57,0,0,1,9,16.57H10a.57.57,0,0,1,.53.61V18.4A.57.57,0,0,1,10,19H9a.57.57,0,0,1-.53-.6ZM2.63,11.7H3.68a.57.57,0,0,1,.53.61v1.22a.58.58,0,0,1-.53.61H2.63a.57.57,0,0,1-.52-.61V12.31A.57.57,0,0,1,2.63,11.7Zm2.63.61a.57.57,0,0,1,.53-.61h1a.57.57,0,0,1,.53.61v1.22a.58.58,0,0,1-.53.61h-1a.58.58,0,0,1-.53-.61ZM9,11.7H10a.57.57,0,0,1,.53.61v1.22a.58.58,0,0,1-.53.61H9a.58.58,0,0,1-.53-.61V12.31A.57.57,0,0,1,9,11.7Z"
                          />
                          <path
                            class="st1"
                            d="M29,8.35a1.72,1.72,0,0,0-1.58,1.83V26A1.72,1.72,0,0,0,29,27.83h3.16v-3a1.59,1.59,0,1,1,3.15,0v3h3.16A1.72,1.72,0,0,0,40,26V10.18a1.72,1.72,0,0,0-1.58-1.83Zm.52,9.13a.58.58,0,0,1,.53-.61h1.05a.58.58,0,0,1,.53.61V18.7a.57.57,0,0,1-.53.61H30a.57.57,0,0,1-.53-.61Zm3.69-.61h1.05a.58.58,0,0,1,.53.61V18.7a.57.57,0,0,1-.53.61H33.16a.57.57,0,0,1-.53-.61V17.48A.58.58,0,0,1,33.16,16.87Zm2.63.61a.58.58,0,0,1,.53-.61h1a.57.57,0,0,1,.52.61V18.7a.57.57,0,0,1-.52.61h-1a.57.57,0,0,1-.53-.61ZM30,12h1.05a.58.58,0,0,1,.53.61v1.22a.57.57,0,0,1-.53.61H30a.57.57,0,0,1-.53-.61V12.61A.58.58,0,0,1,30,12Zm2.63.61a.58.58,0,0,1,.53-.61h1.05a.58.58,0,0,1,.53.61v1.22a.57.57,0,0,1-.53.61H33.16a.57.57,0,0,1-.53-.61ZM36.32,12h1a.57.57,0,0,1,.52.61v1.22a.57.57,0,0,1-.52.61h-1a.57.57,0,0,1-.53-.61V12.61A.58.58,0,0,1,36.32,12Z"
                          />
                          <path
                            class="st2"
                            d="M12.25,0A2.8,2.8,0,0,0,9.67,3V28.81a2.81,2.81,0,0,0,2.58,3H17.4v-5a2.81,2.81,0,0,1,2.58-3,2.8,2.8,0,0,1,2.57,3v5h5.16a2.81,2.81,0,0,0,2.58-3V3a2.8,2.8,0,0,0-2.58-3Zm.86,14.9a.93.93,0,0,1,.86-1h1.71a.93.93,0,0,1,.86,1v2a.93.93,0,0,1-.86,1H14a.93.93,0,0,1-.86-1Zm6-1h1.72a.93.93,0,0,1,.86,1v2a.94.94,0,0,1-.86,1H19.12a.94.94,0,0,1-.86-1v-2A.93.93,0,0,1,19.12,13.91Zm4.29,1a.93.93,0,0,1,.86-1H26a.93.93,0,0,1,.86,1v2a.94.94,0,0,1-.86,1H24.27a.94.94,0,0,1-.86-1ZM14,6h1.71a.93.93,0,0,1,.86,1v2a.93.93,0,0,1-.86,1H14a.93.93,0,0,1-.86-1V7A.93.93,0,0,1,14,6Zm4.29,1a.94.94,0,0,1,.86-1h1.72a.94.94,0,0,1,.86,1v2a.93.93,0,0,1-.86,1H19.12a.93.93,0,0,1-.86-1Zm6-1H26a.94.94,0,0,1,.86,1v2a.93.93,0,0,1-.86,1H24.27a.93.93,0,0,1-.86-1V7A.94.94,0,0,1,24.27,6Z"
                          />
                        </g>
                      </g>
                    </svg>

                    Dvorane
                  </button>
                  <button
                    className="nav-link"
                    id="centri-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#centri"
                    type="button"
                    role="tab"
                    aria-controls="centri"
                    aria-selected="false"
                  >
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 32">
                      <g id="Layer_2" data-name="Layer 2">
                        <g id="Layer_1-2" data-name="Layer 1">
                          <rect
                            x="14.06"
                            y="18.62"
                            width="11.62"
                            height="13.32"
                            class="st1"
                          />
                          <path
                            class="st2"
                            d="M21.11.34a2,2,0,0,0-2.22,0L10.2,6.13,2.35,7.87A3,3,0,0,0,0,10.8V29a3,3,0,0,0,3,3H37a3,3,0,0,0,3-3V10.8a3,3,0,0,0-2.35-2.93L29.8,6.13ZM16,26a4,4,0,0,1,8,0v6H16ZM6,12H8a1,1,0,0,1,1,1v4a1,1,0,0,1-1,1H6a1,1,0,0,1-1-1V13A1,1,0,0,1,6,12Zm25,1a1,1,0,0,1,1-1h2a1,1,0,0,1,1,1v4a1,1,0,0,1-1,1H32a1,1,0,0,1-1-1ZM6,20H8a1,1,0,0,1,1,1v4a1,1,0,0,1-1,1H6a1,1,0,0,1-1-1V21A1,1,0,0,1,6,20Zm25,1a1,1,0,0,1,1-1h2a1,1,0,0,1,1,1v4a1,1,0,0,1-1,1H32a1,1,0,0,1-1-1ZM25.5,11A5.5,5.5,0,1,1,20,5.5,5.5,5.5,0,0,1,25.5,11Z"
                          />
                          <path
                            class="st1"
                            d="M19.84,8.17a1,1,0,0,0-1,1v2a1,1,0,0,0,1,1h2a1,1,0,0,0,0-2h-1v-1A1,1,0,0,0,19.84,8.17Z"
                          />
                        </g>
                      </g>
                    </svg>
                    Sportski centri
                  </button>
                  <button
                    className="nav-link"
                    id="tereni-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#tereni"
                    type="button"
                    role="tab"
                    aria-controls="tereni"
                    aria-selected="false"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 32.54 40"
                    >
                      <g id="Layer_2" data-name="Layer 2">
                        <g id="Layer_1-2" data-name="Layer 1">
                          <path
                            class="st1"
                            d="M28.73,18.19V3.77H25.85c0,.11,0,.21,0,.3,0,.75,0,1.49,0,2.23,0,1.27,0,2.53,0,3.79a.63.63,0,0,1-.64.72,4.6,4.6,0,0,1-.64,0H8a3.77,3.77,0,0,1-.58,0c-.59-.07-.75-.26-.75-.86,0-2,0-3.92,0-5.88V3.77H3.77V18.21H8c.55,0,.55,0,.71-.53l.06-.2a7.76,7.76,0,0,1,5.77-5.14,7.36,7.36,0,0,1,5.15.62,7.79,7.79,0,0,1,4.12,5c.06.22.16.26.36.26h4.53Zm-22,18.05V34.07c0-1.36,0-2.72,0-4.08,0-.55.21-.75.76-.8.28,0,.56,0,.85,0H23.88c.43,0,.86,0,1.28.05a.64.64,0,0,1,.63.65c0,.27,0,.55,0,.82,0,1.74,0,3.49,0,5.23v.33h2.91V22.09c0-.21,0-.29-.27-.29H24.13c-.16,0-.22.05-.28.21a10.53,10.53,0,0,1-.76,1.83,7.64,7.64,0,0,1-6.42,4,7.38,7.38,0,0,1-4.37-1.05A7.74,7.74,0,0,1,8.68,22.1a.35.35,0,0,0-.4-.3c-1.42,0-2.84,0-4.26,0l-.25,0V36.24Zm3.61-29h11.9V3.78H10.29Zm0,29h11.9V32.8H10.29Zm2.12-14.41a4.26,4.26,0,0,0,4.36,2.43c1.46-.19,3.13-1.42,3.28-2.43Zm7.68-3.62a4.16,4.16,0,0,0-4.19-2.45,4,4,0,0,0-3.47,2.45ZM4.92,0H27.63a4.91,4.91,0,0,1,4.91,4.92V35.08A4.91,4.91,0,0,1,27.63,40H4.92A4.92,4.92,0,0,1,0,35.08V4.92A4.92,4.92,0,0,1,4.92,0Z"
                          />
                          <path
                            class="st2"
                            d="M16.27,28a8,8,0,1,1,8-8A8,8,0,0,1,16.27,28Zm0-11.92a4,4,0,1,0,4,4A4,4,0,0,0,16.27,16Z"
                          />
                        </g>
                      </g>
                    </svg>

                    Otvoreni tereni
                  </button>
                </div>
              </nav>
            </div>
          </div>
        </div>
      </div>
      <div class="container-fluid">
        <div class="row">
          <div class="col-xxl-8 col-xl-8 col-lg-8">
            <div class="course__wrapper">
              <div class="page__title-content mb-25">
                <h5 class="page__title-3">
                  {{ course.title }}
                </h5>
                <div class="course__img w-img mb-30 mh-220">
                  <img :src="course.courseImage" alt="" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row grid tab-content">
        <div
          className="tab-pane fade "
          id="nav-all"
          role="tabpanel"
          aria-labelledby="nav-all-tab"
        >
          <div class="container">
            <div class="row">
              <div
                v-for="(objekt, o) in course.objekti"
                :key="o"
                class="col-xxl-4 col-xl-4 col-lg-4 col-md-4 grid-item"
              >
                <div class="course__content pt-0">
                  <h3 class="course__title text-center">
                    <i :class="'fas ' + objekt.objektImage"></i><br />
                    {{ objekt.objektName }}
                  </h3>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div
          className="tab-pane fade "
          id="nav-trending"
          role="tabpanel"
          aria-labelledby="nav-trending"
        >
          <div class="container">
            <div class="row">
              <div
                v-for="(sport, k) in course.sports"
                :key="k"
                class="col-xxl-4 col-xl-4 col-lg-4 col-md-4 grid-item"
              >
                <div class="course__item white-bg mb-30 fix">
                  <div
                    class="course__thumb w-img p-relative fix object-contain"
                  >
                    <img :src="sport.sportImage" alt="" />
                  </div>
                </div>
                <div class="course__content pt-0">
                  <h3 class="course__title text-center">
                    {{ sport.sport }}
                  </h3>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div
          className="tab-pane fade"
          id="centri"
          role="tabpanel"
          aria-labelledby="centri"
        >
          <div class="container">
            <div class="row"></div>
          </div>
        </div>
        <div
          className="tab-pane fade"
          id="tereni"
          role="tabpanel"
          aria-labelledby="tereni"
        >
          <div class="container">
            <div class="row"></div>
          </div>
        </div>
        <div
          className="tab-pane fade"
          id="nav-popularity"
          role="tabpanel"
          aria-labelledby="nav-popularity"
        >
          <div class="container">
            <div class="row"></div>
          </div>
        </div>

        <div
          className="tab-pane fade show active"
          id="nav-featured"
          role="tabpanel"
          aria-labelledby="nav-featured"
        >
          <div class="container">
            <div class="row"></div>
          </div>
        </div>

        <div
          className="tab-pane fade"
          id="nav-art-design"
          role="tabpanel"
          aria-labelledby="nav-art-design"
        >
          <div class="container">
            <div class="row"></div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Footer -->
  <Footer footerPadding="true" />
</template>

<script>
import Header from "../components/Home/Header.vue";
import Footer from "../components/Home/Footer.vue";
import CourseItemMixin from "../mixins/courseItemsMixin";

export default {
  name: "CourseDetailsPage",
  components: {
    Header,

    Footer,
  },
  mixins: [CourseItemMixin],
  data() {
    return {
      id: this.$route.params.id,
      course: {},
    };
  },
  methods: {
    getCourse(courseId) {
      this.course = this.courseItems.find((item) => item.id == courseId);
    },
  },
  created() {
    this.getCourse(this.id);
  },
};
</script>
